<%
function getPageCount( pageCount, RecordCount, rcPerPage)
	pageCount=RecordCount/rcPerPage
	pageCount=int(pageCount)
	if (RecordCount mod rcPerPage)>0 then
		PageCount=PageCount +1
	end if 
	if pageCount<1 then
		pageCount=1
	end if
	getPageCount=pageCount
end function

function getPage(page,pageCount)
	if page="" or not isNumeric(page) then
		page=1
	else
		page=int(page)
	end if
	if page>pageCount then
		page=pageCount
	end if
	getPage=page
end function

%>